/*
	AudioObjects - GraphicEqualizerUnit.h
	(c) 2002-2003 edot studios
	all rights reserved
	
	Author(s):
	
		Lieven Dekeyser <lieven@edot-studios.com>
	
	Version History:
	
		2003-06-19 : first version
*/

#import <AudioObjects/AudioUnitObject.h>

@interface GraphicEqualizerUnit : AudioUnitObject

- (void)setGainForBand:(UInt8)band to:(Float32)value;
- (Float32)getGainForBand:(UInt8)band;

@end
